/*
Theme Name: Divi Child od WPlama
Theme URI: http://www.wplama.cz/divi-child-sablona/
Description: Divi child šablona od WPlama. Obsahuje vylepšení překladu a další rozšíření výchozích funkcí.
Author: <a href="http://www.wplama.cz/">WPlama.cz</a>
Author URI: http://www.wplama.cz/divi-child-sablona/
Template: Divi
Version: 1.15
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html 
*/


/*------------------------------------*\
    MAIN
\*------------------------------------*/

.lama-read-more-left-align {
    float: left;
}

.lama-read-more-right-align {
    float: right;
}

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/



/*------------------------------------*\
    PAGES
\*------------------------------------*/



/*------------------------------------*\
    IMAGES
\*------------------------------------*/



/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/



/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (max-width:980px) {

    }

@media only screen and (max-width:767px) {

    .bottom-nav li {
        display: block;
        padding: 15px;
        font-weight: 600;
        border-bottom: 1px solid darkred;
    
    }


/*------------------------------------*\
    MISC
\*------------------------------------*/

/*mobilní menu*/
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}

/*mobilní menu - zarovnání doprava*/
@media only screen and (min-width: 768px) {
    #et-info { float:right !important; }
}

.menu-social .fa {
    color: rgb(183, 32, 46);
    font-size: 1.2em;
}